return {
-- Table: {1}
{
   ["FrontSuspension"]={2},
   ["EngineBayBounds"]={3},
   ["Chassis"]={4},
   ["UID"]="2e361b72-e769-11e3-9537-003067e96dea",
   ["PanelMaterial"]={5},
   ["GameVersion"]=1362,
   ["RearSuspension"]={6},
   ["FootPrint"]={7},
   ["Name"]="multi-car",
   ["FrontAxlePosition"]={8},
   ["Revision"]=1,
   ["CoolingCapacity"]=499.79498291016,
   ["Body"]={9},
   ["CarViewInfo"]={10},
   ["WheelBaseLength"]=245.5517578125,
   ["BodyColour"]={11},
   ["TrackWidth"]=142.52699279785,
   ["Bones"]={12},
   ["QualitySettings"]={13},
   ["EnginePlacement"]={14},
   ["RearAxlePosition"]={15},
   ["Height"]=112.60859680176,
   ["FactoryInfo"]={16},
   ["ChassisMaterial"]={17},
   ["FrontalArea"]=1.9137142896652,
},
-- Table: {2}
{
   ["CamberChange"]={18},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={19},
},
-- Table: {3}
{
   ["xBayMax"]=38.944999694824,
   ["yBayMax"]=60,
   ["zBayMin"]=-55,
   ["zBayMax"]=27.832160949707,
   ["Width"]=0.77889996767044,
   ["xBayMin"]=-38.944999694824,
   ["Length"]=0.82832163572311,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=7.3321614265442,
},
-- Table: {4}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={20},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={21},
   ["Safety"]={22},
   ["LengthIncrease"]={23},
   ["MaterialCost"]={24},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={25},
   ["WeightValues"]={26},
   ["RustProofing"]={27},
   ["StiffnessValues"]={28},
},
-- Table: {5}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_Steel_Desc",
   ["ManHours"]="Low",
   ["MaterialCost"]="Low",
   ["YearUnlock"]=1940,
   ["WeightMulti"]={29},
   ["Name"]="ChassisMat_Steel_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="VeryHigh",
   ["RustProofing"]="VeryLow",
   ["Safety"]="High",
},
-- Table: {6}
{
   ["CamberChange"]={30},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={31},
},
-- Table: {7}
{
   172.52699279785,
   416.69235229492,
},
-- Table: {8}
{
   5.9095001220703,
   -121.45649719238,
},
-- Table: {9}
{
   ["SeatOptions"]={32},
   ["MaxWheelDiameter"]=630,
   ["ClFront"]=-0.0116,
   ["DefaultTyreWidth"]=185,
   ["FirewallRatio"]=0.23,
   ["Path"]="./assets/meshes/cars/Small//90Hatch2",
   ["MorphNose"]=75,
   ["ProjectionSeamMaterials"]={33},
   ["ProjectionMaterials"]={34},
   ["Cd"]=0.26,
   ["MeshSkinned"]="90sHatch02",
   ["ClRear"]=-0.0247,
   ["MorphWidth"]=21,
   ["Year"]=1990,
   ["BodyBoxes"]={35},
   ["Materials"]={36},
   ["MinWheelDiameter"]=500,
   ["MorphTail"]=10,
   ["ThumbDemo"]="90sHatch02Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sHatch02_3dr_Thumb.jpg",
   ["Family"]="90Hatch2",
   ["WheelBase"]=2.46,
   ["RearRatio"]=0.42,
   ["MeshUnskinned"]="90sHatch02_unskinned",
},
-- Table: {10}
{
   ["Badge"]={37},
   ["HeadLight"]={38},
   ["DoorHandle"]={39},
   ["Indicator"]={40},
   ["Wing"]={41},
   ["BodyLoaded"]={42},
   ["Grille"]={43},
   ["CutOut"]={44},
   ["Lip"]={45},
   ["Exhaust"]={46},
   ["Scoop"]={47},
   ["Vent"]={48},
   ["Bones"]={49},
   ["TailLight"]={50},
},
-- Table: {11}
{
   ["FresnalSettings"]={51},
   ["Name"]="Ice White",
   ["Colour"]={52},
},
-- Table: {12}
{
   ["BPillar"]={53},
   ["HatchUpper"]={54},
   ["FrontSkirt"]={55},
   ["RearBumper"]={56},
   ["WindscreenLower"]={57},
   ["Bone Root"]={58},
   ["FrontFlare"]={59},
   ["RearSkirt"]={60},
   ["RearFlare"]={61},
   ["WindscreenUpper"]={62},
   ["BonnetFront"]={63},
},
-- Table: {13}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {14}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {15}
{
   6.2315001487732,
   124.09526062012,
},
-- Table: {16}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {17}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_AHSSteel_Desc",
   ["YearUnlock"]=2000,
   ["Density"]=7,
   ["ManHourMultiplier"]=1,
   ["Name"]="ChassisMat_AHSSteel_Name",
   ["Section"]="Chassis",
   ["Index"]=3,
   ["WeightMulti"]={64},
   ["CostIndex"]=4,
},
-- Table: {18}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {19}
{
   ["TopPosition"]={65},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={66},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {20}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {21}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {22}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {23}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {24}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {25}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {26}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {27}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {28}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {29}
{
   10.5,
   11.25,
   15.75,
   16.5,
},
-- Table: {30}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {31}
{
   ["TopPosition"]={67},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={68},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {32}
{
   2,
   4,
   5,
},
-- Table: {33}
{
   ["Middle"]=7,
   ["Front"]=8,
   ["Rear"]=5,
},
-- Table: {34}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {35}
{
   ["Top"]={69},
   ["Bottom"]={70},
},
-- Table: {36}
{
   0,
   0,
   0,
   7,
   17,
   1,
   17,
   17,
   0,
   3,
},
-- Table: {37}
{
   {71},
   {72},
},
-- Table: {38}
{
   {73},
},
-- Table: {39}
{
   {74},
},
-- Table: {40}
{
},
-- Table: {41}
{
},
-- Table: {42}
{
   ["SeatOptions"]={75},
   ["MaxWheelDiameter"]=630,
   ["ClFront"]=-0.0116,
   ["DefaultTyreWidth"]=185,
   ["FirewallRatio"]=0.23,
   ["Path"]="./assets/meshes/cars/Small//90Hatch2",
   ["MorphNose"]=75,
   ["ProjectionSeamMaterials"]={76},
   ["ProjectionMaterials"]={77},
   ["Cd"]=0.26,
   ["MeshSkinned"]="90sHatch02",
   ["ClRear"]=-0.0247,
   ["MorphWidth"]=21,
   ["Year"]=1990,
   ["BodyBoxes"]={78},
   ["Materials"]={79},
   ["MinWheelDiameter"]=500,
   ["MorphTail"]=10,
   ["ThumbDemo"]="90sHatch02Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sHatch02_3dr_Thumb.jpg",
   ["Family"]="90Hatch2",
   ["WheelBase"]=2.46,
   ["RearRatio"]=0.42,
   ["MeshUnskinned"]="90sHatch02_unskinned",
},
-- Table: {43}
{
   {80},
},
-- Table: {44}
{
},
-- Table: {45}
{
},
-- Table: {46}
{
},
-- Table: {47}
{
},
-- Table: {48}
{
},
-- Table: {49}
{
   ["BPillar"]={81},
   ["HatchUpper"]={82},
   ["FrontSkirt"]={83},
   ["Bone Root"]={84},
   ["RearSkirt"]={85},
   ["BonnetFront"]={86},
   ["FrontFlare"]={87},
   ["WindscreenLower"]={88},
   ["RearBumper"]={89},
   ["WindscreenUpper"]={90},
   ["RearFlare"]={91},
},
-- Table: {50}
{
   {92},
},
-- Table: {51}
{
   ["SpecKrMin"]=0.1,
   ["KrMin"]=0,
   ["FresExp"]=2.7,
   ["SpecKr"]=8,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {52}
{
   ["b"]=0.96078431606293,
   ["g"]=0.91372549533844,
   ["r"]=0.87058824300766,
},
-- Table: {53}
{
   ["MaxY"]=0,
   ["MinZ"]=-30,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {54}
{
   ["MaxY"]=0,
   ["MinZ"]=-45,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=35,
   ["MaxX"]=0,
},
-- Table: {55}
{
   ["MaxY"]=0,
   ["MinZ"]=-10.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=8.5,
   ["MaxX"]=0,
},
-- Table: {56}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=13,
   ["MaxX"]=0,
},
-- Table: {57}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {58}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {59}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-23,
   ["MaxZ"]=0,
   ["MaxX"]=2.2,
},
-- Table: {60}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=13,
   ["MaxX"]=0,
},
-- Table: {61}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {62}
{
   ["MaxY"]=0,
   ["MinZ"]=-30,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {63}
{
   ["MaxY"]=8,
   ["MinZ"]=-7.1,
   ["MinY"]=-5.3,
   ["MinX"]=0,
   ["MaxZ"]=17,
   ["MaxX"]=0,
},
-- Table: {64}
{
   ["Chassis_Ladder_Name"]={93},
   ["Chassis_Monocoque_Name"]={94},
},
-- Table: {65}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {66}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {67}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {68}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {69}
{
   ["Pos"]={95},
   ["Size"]={96},
},
-- Table: {70}
{
   ["Pos"]={97},
   ["Size"]={98},
},
-- Table: {71}
{
   ["Ray"]={99},
   ["Transform"]={100},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon/",
   ["MirrorVertical"]=false,
},
-- Table: {72}
{
   ["Ray"]={101},
   ["Transform"]={102},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon/",
   ["MirrorVertical"]=false,
},
-- Table: {73}
{
   ["Ray"]={103},
   ["Transform"]={104},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight09/",
   ["MirrorVertical"]=false,
},
-- Table: {74}
{
   ["Ray"]={105},
   ["Transform"]={106},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle5/",
   ["MirrorVertical"]=false,
},
-- Table: {75}
{
   2,
   4,
   5,
},
-- Table: {76}
{
   ["Middle"]=7,
   ["Front"]=8,
   ["Rear"]=5,
},
-- Table: {77}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {78}
{
   ["Top"]={107},
   ["Bottom"]={108},
},
-- Table: {79}
{
   0,
   0,
   0,
   7,
   17,
   1,
   17,
   17,
   0,
   3,
},
-- Table: {80}
{
   ["Ray"]={109},
   ["Transform"]={110},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille19/",
   ["MirrorVertical"]=false,
},
-- Table: {81}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {82}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {83}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=8.5,
},
-- Table: {84}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {85}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {86}
{
   ["y"]=-5.2999992370605,
   ["x"]=0,
   ["z"]=17,
},
-- Table: {87}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {88}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {89}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {90}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {91}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {92}
{
   ["Ray"]={111},
   ["Transform"]={112},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight9/",
   ["MirrorVertical"]=false,
},
-- Table: {93}
{
   28.5,
   30.2,
   43.7,
   44.5,
},
-- Table: {94}
{
   24,
   25,
   36,
   37,
},
-- Table: {95}
{
   62,
   87.4,
},
-- Table: {96}
{
   241,
   43,
},
-- Table: {97}
{
   5.2,
   32.4,
},
-- Table: {98}
{
   412,
   67.3,
},
-- Table: {99}
{
   ["Start"]={113},
   ["End"]={114},
},
-- Table: {100}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {101}
{
   ["Start"]={115},
   ["End"]={116},
},
-- Table: {102}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {103}
{
   ["Start"]={117},
   ["End"]={118},
},
-- Table: {104}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {105}
{
   ["Start"]={119},
   ["End"]={120},
},
-- Table: {106}
{
   ["y"]=1.5649999380112,
   ["x"]=1.9879999160767,
   ["Rotation"]=0,
},
-- Table: {107}
{
   ["Pos"]={121},
   ["Size"]={122},
},
-- Table: {108}
{
   ["Pos"]={123},
   ["Size"]={124},
},
-- Table: {109}
{
   ["Start"]={125},
   ["End"]={126},
},
-- Table: {110}
{
   ["y"]=1,
   ["x"]=1.5599999427795,
   ["Rotation"]=0,
},
-- Table: {111}
{
   ["Start"]={127},
   ["End"]={128},
},
-- Table: {112}
{
   ["y"]=1.0930000543594,
   ["x"]=1.0520000457764,
   ["Rotation"]=0,
},
-- Table: {113}
{
   ["y"]=50.417709350586,
   ["x"]=-0.0099999997764826,
   ["z"]=252.26712036133,
},
-- Table: {114}
{
   ["y"]=50.417709350586,
   ["x"]=-0.0099999997764826,
   ["z"]=152.26712036133,
},
-- Table: {115}
{
   ["y"]=102.64850616455,
   ["x"]=-0.0099999997764826,
   ["z"]=-169.63848876953,
},
-- Table: {116}
{
   ["y"]=2.6485061645508,
   ["x"]=-0.0099999997764826,
   ["z"]=-169.63848876953,
},
-- Table: {117}
{
   ["y"]=42.729496002197,
   ["x"]=-64.059684753418,
   ["z"]=-227.76110839844,
},
-- Table: {118}
{
   ["y"]=42.729496002197,
   ["x"]=-64.059684753418,
   ["z"]=-127.76110839844,
},
-- Table: {119}
{
   ["y"]=53.903224945068,
   ["x"]=-126.98459625244,
   ["z"]=39.14086151123,
},
-- Table: {120}
{
   ["y"]=53.903224945068,
   ["x"]=-26.984596252441,
   ["z"]=39.14086151123,
},
-- Table: {121}
{
   62,
   87.4,
},
-- Table: {122}
{
   241,
   43,
},
-- Table: {123}
{
   5.2,
   32.4,
},
-- Table: {124}
{
   412,
   67.3,
},
-- Table: {125}
{
   ["y"]=40.601978302002,
   ["x"]=-0.0099999997764826,
   ["z"]=-240.96670532227,
},
-- Table: {126}
{
   ["y"]=40.601978302002,
   ["x"]=-0.0099999997764826,
   ["z"]=-140.96670532227,
},
-- Table: {127}
{
   ["y"]=53.074996948242,
   ["x"]=-53.253929138184,
   ["z"]=244.74667358398,
},
-- Table: {128}
{
   ["y"]=53.074996948242,
   ["x"]=-53.253929138184,
   ["z"]=144.74667358398,
},
}