return {
-- Table: {1}
{
   ["FrontSuspension"]={2},
   ["EngineBayBounds"]={3},
   ["Chassis"]={4},
   ["UID"]="2edd627e-e6e5-11e3-be7e-003067e96dea",
   ["PanelMaterial"]={5},
   ["Revision"]=5,
   ["RearSuspension"]={6},
   ["FootPrint"]={7},
   ["Body"]={8},
   ["FrontAxlePosition"]={9},
   ["GameVersion"]=1362,
   ["WheelBaseLength"]=245.5517578125,
   ["QualitySettings"]={10},
   ["CarViewInfo"]={11},
   ["FactoryInfo"]={12},
   ["Name"]="type-Z",
   ["TrackWidth"]=142.52699279785,
   ["Bones"]={13},
   ["FrontalArea"]=1.9137142896652,
   ["EnginePlacement"]={14},
   ["CoolingCapacity"]=406.88659667969,
   ["Height"]=112.60859680176,
   ["RearAxlePosition"]={15},
   ["BodyColour"]={16},
   ["ChassisMaterial"]={17},
},
-- Table: {2}
{
   ["CamberChange"]={18},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={19},
},
-- Table: {3}
{
   ["xBayMax"]=38.944999694824,
   ["yBayMax"]=60,
   ["zBayMin"]=-55,
   ["zBayMax"]=27.832160949707,
   ["Width"]=0.77889996767044,
   ["xBayMin"]=-38.944999694824,
   ["Length"]=0.82832163572311,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=7.3321614265442,
},
-- Table: {4}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={20},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={21},
   ["Safety"]={22},
   ["LengthIncrease"]={23},
   ["MaterialCost"]={24},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={25},
   ["WeightValues"]={26},
   ["RustProofing"]={27},
   ["StiffnessValues"]={28},
},
-- Table: {5}
{
   ["PrestigeFactor"]=0.9,
   ["Description"]="PanelMat_FibreGlass_Desc",
   ["ManHours"]="VeryHigh",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1960,
   ["WeightMulti"]={29},
   ["Name"]="PanelMat_FibreGlass_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="VeryLow",
   ["Weight"]="Low",
   ["RustProofing"]="Average",
   ["Safety"]="Low",
},
-- Table: {6}
{
   ["CamberChange"]={30},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={31},
},
-- Table: {7}
{
   172.52699279785,
   410.93237304688,
},
-- Table: {8}
{
   ["SeatOptions"]={32},
   ["MaxWheelDiameter"]=630,
   ["ClFront"]=-0.0116,
   ["DefaultTyreWidth"]=185,
   ["FirewallRatio"]=0.23,
   ["Path"]="./assets/meshes/cars/Small//90Hatch2",
   ["MorphNose"]=75,
   ["ProjectionSeamMaterials"]={33},
   ["ProjectionMaterials"]={34},
   ["Cd"]=0.26,
   ["MeshSkinned"]="90sHatch02",
   ["ClRear"]=-0.0247,
   ["MorphWidth"]=21,
   ["Year"]=1990,
   ["BodyBoxes"]={35},
   ["Materials"]={36},
   ["MinWheelDiameter"]=500,
   ["MorphTail"]=10,
   ["ThumbDemo"]="90sHatch02Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sHatch02_3dr_Thumb.jpg",
   ["Family"]="90Hatch2",
   ["WheelBase"]=2.46,
   ["RearRatio"]=0.42,
   ["MeshUnskinned"]="90sHatch02_unskinned",
},
-- Table: {9}
{
   5.9095001220703,
   -121.45649719238,
},
-- Table: {10}
{
   ["Fixtures"]=0,
   ["Body"]=1,
   ["Chassis"]=0,
},
-- Table: {11}
{
   ["Badge"]={37},
   ["HeadLight"]={38},
   ["DoorHandle"]={39},
   ["Indicator"]={40},
   ["Wing"]={41},
   ["BodyLoaded"]={42},
   ["Grille"]={43},
   ["CutOut"]={44},
   ["Lip"]={45},
   ["Exhaust"]={46},
   ["Scoop"]={47},
   ["Vent"]={48},
   ["Bones"]={49},
   ["TailLight"]={50},
},
-- Table: {12}
{
   ["Year"]=2010,
   ["Wages"]=17.5,
},
-- Table: {13}
{
   ["BPillar"]={51},
   ["HatchUpper"]={52},
   ["FrontSkirt"]={53},
   ["RearBumper"]={54},
   ["WindscreenLower"]={55},
   ["Bone Root"]={56},
   ["FrontFlare"]={57},
   ["RearSkirt"]={58},
   ["RearFlare"]={59},
   ["WindscreenUpper"]={60},
   ["BonnetFront"]={61},
},
-- Table: {14}
{
   ["Description"]="EngPlace_FrTraverse_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="VeryHigh",
   ["CoolingCapacity"]="VeryHigh",
   ["Name"]="EngPlace_FrTransverse_Name",
   ["ShortName"]="EngPlace_FrTraverse_Name_Short",
   ["Orientation"]="TRAV",
   ["Tameness"]="Low",
   ["ServiceCosts"]="Low",
   ["Sportiness"]="Low",
},
-- Table: {15}
{
   6.2315001487732,
   124.09526062012,
},
-- Table: {16}
{
   ["FresnalSettings"]={62},
   ["Name"]="Dugong Grey",
   ["Colour"]={63},
},
-- Table: {17}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_AHSSteel_Desc",
   ["YearUnlock"]=2000,
   ["Density"]=7,
   ["ManHourMultiplier"]=1,
   ["Name"]="ChassisMat_AHSSteel_Name",
   ["Section"]="Chassis",
   ["Index"]=3,
   ["WeightMulti"]={64},
   ["CostIndex"]=4,
},
-- Table: {18}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {19}
{
   ["TopPosition"]={65},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={66},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {20}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {21}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {22}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {23}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {24}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {25}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {26}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {27}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {28}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {29}
{
   6,
   6,
   7.5,
   8.25,
},
-- Table: {30}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {31}
{
   ["TopPosition"]={67},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={68},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {32}
{
   2,
   4,
   5,
},
-- Table: {33}
{
   ["Middle"]=7,
   ["Front"]=8,
   ["Rear"]=5,
},
-- Table: {34}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {35}
{
   ["Top"]={69},
   ["Bottom"]={70},
},
-- Table: {36}
{
   0,
   0,
   0,
   7,
   17,
   1,
   17,
   17,
   0,
   3,
},
-- Table: {37}
{
   {71},
   {72},
},
-- Table: {38}
{
   {73},
   {74},
},
-- Table: {39}
{
   {75},
},
-- Table: {40}
{
   {76},
   {77},
   {78},
},
-- Table: {41}
{
},
-- Table: {42}
{
   ["SeatOptions"]={79},
   ["MaxWheelDiameter"]=630,
   ["ClFront"]=-0.0116,
   ["DefaultTyreWidth"]=185,
   ["FirewallRatio"]=0.23,
   ["Path"]="./assets/meshes/cars/Small//90Hatch2",
   ["MorphNose"]=75,
   ["ProjectionSeamMaterials"]={80},
   ["ProjectionMaterials"]={81},
   ["Cd"]=0.26,
   ["MeshSkinned"]="90sHatch02",
   ["ClRear"]=-0.0247,
   ["MorphWidth"]=21,
   ["Year"]=1990,
   ["BodyBoxes"]={82},
   ["Materials"]={83},
   ["MinWheelDiameter"]=500,
   ["MorphTail"]=10,
   ["ThumbDemo"]="90sHatch02Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sHatch02_3dr_Thumb.jpg",
   ["Family"]="90Hatch2",
   ["WheelBase"]=2.46,
   ["RearRatio"]=0.42,
   ["MeshUnskinned"]="90sHatch02_unskinned",
},
-- Table: {43}
{
   {84},
},
-- Table: {44}
{
},
-- Table: {45}
{
},
-- Table: {46}
{
   {85},
},
-- Table: {47}
{
},
-- Table: {48}
{
   {86},
},
-- Table: {49}
{
   ["BPillar"]={87},
   ["HatchUpper"]={88},
   ["FrontSkirt"]={89},
   ["Bone Root"]={90},
   ["RearSkirt"]={91},
   ["BonnetFront"]={92},
   ["FrontFlare"]={93},
   ["WindscreenLower"]={94},
   ["RearBumper"]={95},
   ["WindscreenUpper"]={96},
   ["RearFlare"]={97},
},
-- Table: {50}
{
   {98},
},
-- Table: {51}
{
   ["MaxY"]=0,
   ["MinZ"]=-30,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {52}
{
   ["MaxY"]=0,
   ["MinZ"]=-45,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=35,
   ["MaxX"]=0,
},
-- Table: {53}
{
   ["MaxY"]=0,
   ["MinZ"]=-10.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=8.5,
   ["MaxX"]=0,
},
-- Table: {54}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=13,
   ["MaxX"]=0,
},
-- Table: {55}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {56}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {57}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-23,
   ["MaxZ"]=0,
   ["MaxX"]=2.2,
},
-- Table: {58}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=13,
   ["MaxX"]=0,
},
-- Table: {59}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {60}
{
   ["MaxY"]=0,
   ["MinZ"]=-30,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {61}
{
   ["MaxY"]=8,
   ["MinZ"]=-7.1,
   ["MinY"]=-5.3,
   ["MinX"]=0,
   ["MaxZ"]=17,
   ["MaxX"]=0,
},
-- Table: {62}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {63}
{
   ["b"]=0.61568629741669,
   ["g"]=0.60000002384186,
   ["r"]=0.53725492954254,
},
-- Table: {64}
{
   ["Chassis_Ladder_Name"]={99},
   ["Chassis_Monocoque_Name"]={100},
},
-- Table: {65}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {66}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {67}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {68}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {69}
{
   ["Pos"]={101},
   ["Size"]={102},
},
-- Table: {70}
{
   ["Pos"]={103},
   ["Size"]={104},
},
-- Table: {71}
{
   ["Ray"]={105},
   ["Transform"]={106},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon///",
   ["MirrorVertical"]=false,
},
-- Table: {72}
{
   ["Ray"]={107},
   ["Transform"]={108},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon///",
   ["MirrorVertical"]=false,
},
-- Table: {73}
{
   ["Ray"]={109},
   ["Transform"]={110},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight12///",
   ["MirrorVertical"]=false,
},
-- Table: {74}
{
   ["Ray"]={111},
   ["Transform"]={112},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight09///",
   ["MirrorVertical"]=false,
},
-- Table: {75}
{
   ["Ray"]={113},
   ["Transform"]={114},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle1///",
   ["MirrorVertical"]=false,
},
-- Table: {76}
{
   ["Ray"]={115},
   ["Transform"]={116},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator1///",
   ["MirrorVertical"]=false,
},
-- Table: {77}
{
   ["Ray"]={117},
   ["Transform"]={118},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator1///",
   ["MirrorVertical"]=false,
},
-- Table: {78}
{
   ["Ray"]={119},
   ["Transform"]={120},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator1///",
   ["MirrorVertical"]=false,
},
-- Table: {79}
{
   2,
   4,
   5,
},
-- Table: {80}
{
   ["Middle"]=7,
   ["Front"]=8,
   ["Rear"]=5,
},
-- Table: {81}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {82}
{
   ["Top"]={121},
   ["Bottom"]={122},
},
-- Table: {83}
{
   0,
   0,
   0,
   7,
   17,
   1,
   17,
   17,
   0,
   3,
},
-- Table: {84}
{
   ["Ray"]={123},
   ["Transform"]={124},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille19///",
   ["MirrorVertical"]=false,
},
-- Table: {85}
{
   ["Ray"]={125},
   ["Transform"]={126},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust1///",
   ["MirrorVertical"]=false,
},
-- Table: {86}
{
   ["Ray"]={127},
   ["Transform"]={128},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent11///",
   ["MirrorVertical"]=false,
},
-- Table: {87}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-30,
},
-- Table: {88}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=35,
},
-- Table: {89}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-0.047531127929688,
},
-- Table: {90}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {91}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {92}
{
   ["y"]=-5.2999992370605,
   ["x"]=0,
   ["z"]=17,
},
-- Table: {93}
{
   ["y"]=0,
   ["x"]=-9.4988174438477,
   ["z"]=0,
},
-- Table: {94}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-35,
},
-- Table: {95}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-18,
},
-- Table: {96}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {97}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {98}
{
   ["Ray"]={129},
   ["Transform"]={130},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight12///",
   ["MirrorVertical"]=false,
},
-- Table: {99}
{
   28.5,
   30.2,
   43.7,
   44.5,
},
-- Table: {100}
{
   24,
   25,
   36,
   37,
},
-- Table: {101}
{
   62,
   87.4,
},
-- Table: {102}
{
   241,
   43,
},
-- Table: {103}
{
   5.2,
   32.4,
},
-- Table: {104}
{
   412,
   67.3,
},
-- Table: {105}
{
   ["Start"]={131},
   ["End"]={132},
},
-- Table: {106}
{
   ["y"]=0.5890000462532,
   ["x"]=0.65600001811981,
   ["Rotation"]=0,
},
-- Table: {107}
{
   ["Start"]={133},
   ["End"]={134},
},
-- Table: {108}
{
   ["y"]=0.55299997329712,
   ["x"]=0.63800001144409,
   ["Rotation"]=0,
},
-- Table: {109}
{
   ["Start"]={135},
   ["End"]={136},
},
-- Table: {110}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {111}
{
   ["Start"]={137},
   ["End"]={138},
},
-- Table: {112}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {113}
{
   ["Start"]={139},
   ["End"]={140},
},
-- Table: {114}
{
   ["y"]=1.2920000553131,
   ["x"]=1.1679999828339,
   ["Rotation"]=0,
},
-- Table: {115}
{
   ["Start"]={141},
   ["End"]={142},
},
-- Table: {116}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {117}
{
   ["Start"]={143},
   ["End"]={144},
},
-- Table: {118}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {119}
{
   ["Start"]={145},
   ["End"]={146},
},
-- Table: {120}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {121}
{
   ["Pos"]={147},
   ["Size"]={148},
},
-- Table: {122}
{
   ["Pos"]={149},
   ["Size"]={150},
},
-- Table: {123}
{
   ["Start"]={151},
   ["End"]={152},
},
-- Table: {124}
{
   ["y"]=0.69999998807907,
   ["x"]=1.5199999809265,
   ["Rotation"]=0,
},
-- Table: {125}
{
   ["Start"]={153},
   ["End"]={154},
},
-- Table: {126}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {127}
{
   ["Start"]={155},
   ["End"]={156},
},
-- Table: {128}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {129}
{
   ["Start"]={157},
   ["End"]={158},
},
-- Table: {130}
{
   ["y"]=1.8910000324249,
   ["x"]=1.1970000267029,
   ["Rotation"]=0,
},
-- Table: {131}
{
   ["y"]=99.905662536621,
   ["x"]=-0.0099999997764826,
   ["z"]=-179.7790222168,
},
-- Table: {132}
{
   ["y"]=-0.094337463378906,
   ["x"]=-0.0099999997764826,
   ["z"]=-179.7790222168,
},
-- Table: {133}
{
   ["y"]=58.328468322754,
   ["x"]=-0.0099999997764826,
   ["z"]=244.25340270996,
},
-- Table: {134}
{
   ["y"]=58.328468322754,
   ["x"]=-0.0099999997764826,
   ["z"]=144.25340270996,
},
-- Table: {135}
{
   ["y"]=11.174377441406,
   ["x"]=-44.507766723633,
   ["z"]=-245.1594543457,
},
-- Table: {136}
{
   ["y"]=11.174377441406,
   ["x"]=-44.507766723633,
   ["z"]=-145.1594543457,
},
-- Table: {137}
{
   ["y"]=41.254318237305,
   ["x"]=-62.033332824707,
   ["z"]=-229.95039367676,
},
-- Table: {138}
{
   ["y"]=41.254318237305,
   ["x"]=-62.033332824707,
   ["z"]=-129.95039367676,
},
-- Table: {139}
{
   ["y"]=54.652076721191,
   ["x"]=-126.58860015869,
   ["z"]=39.225723266602,
},
-- Table: {140}
{
   ["y"]=54.652076721191,
   ["x"]=-26.588600158691,
   ["z"]=39.225723266602,
},
-- Table: {141}
{
   ["y"]=9.9631500244141,
   ["x"]=-67.414970397949,
   ["z"]=-233.77011108398,
},
-- Table: {142}
{
   ["y"]=9.9631500244141,
   ["x"]=-67.414970397949,
   ["z"]=-133.77011108398,
},
-- Table: {143}
{
   ["y"]=15.958296775818,
   ["x"]=-10.869009971619,
   ["z"]=251.95202636719,
},
-- Table: {144}
{
   ["y"]=15.958296775818,
   ["x"]=-10.869009971619,
   ["z"]=151.95202636719,
},
-- Table: {145}
{
   ["y"]=16.315134048462,
   ["x"]=-64.702461242676,
   ["z"]=243.06968688965,
},
-- Table: {146}
{
   ["y"]=16.315134048462,
   ["x"]=-64.702461242676,
   ["z"]=143.06968688965,
},
-- Table: {147}
{
   62,
   87.4,
},
-- Table: {148}
{
   241,
   43,
},
-- Table: {149}
{
   5.2,
   32.4,
},
-- Table: {150}
{
   412,
   67.3,
},
-- Table: {151}
{
   ["y"]=36.438575744629,
   ["x"]=-0.0099999997764826,
   ["z"]=-244.18531799316,
},
-- Table: {152}
{
   ["y"]=36.438575744629,
   ["x"]=-0.0099999997764826,
   ["z"]=-144.18531799316,
},
-- Table: {153}
{
   ["y"]=10.412553787231,
   ["x"]=-46.913932800293,
   ["z"]=244.35989379883,
},
-- Table: {154}
{
   ["y"]=10.412553787231,
   ["x"]=-46.913932800293,
   ["z"]=144.35989379883,
},
-- Table: {155}
{
   ["y"]=47.216979980469,
   ["x"]=-129.04321289063,
   ["z"]=-93.657493591309,
},
-- Table: {156}
{
   ["y"]=47.216979980469,
   ["x"]=-29.043212890625,
   ["z"]=-93.657493591309,
},
-- Table: {157}
{
   ["y"]=52.904586791992,
   ["x"]=-60.185085296631,
   ["z"]=235.142578125,
},
-- Table: {158}
{
   ["y"]=52.904586791992,
   ["x"]=-60.185085296631,
   ["z"]=135.142578125,
},
}